package main

import (
	"log"
	"os/exec"
)

func main() {
	for {
		cmd := exec.Command("x11vnc", "-noxdamage")
		log.Printf("X11VNC Waiting for connections...")
		err := cmd.Run()
		log.Printf("Command finished with error: %v", err)
	}
}
